Register FAQ / Rules Forum Spy Search Today's Posts Mark Forums Read
Go Back   MacRumors Forums > Apple Systems and Services > Mac Basics and Help

Reply
 
Thread Tools Search this Thread Display Modes
Old Nov 8, 2012, 09:02 AM   #1
newbieneedhelp
macrumors newbie
 
Join Date: Nov 2012
You cannot use this version of application "vmware fusion" w/ this versio of MAC OS X

Hello, hopefully someone with more knowledge on this topic is going to be able to help me.

I tried downloading VMware Fusion software on my MAC but got an error "you cannot use this version of application "vmware fusion" with this version of MAC OS X.

Here is my MAC info:

MAC OS X Version 10.5.8

Processor 2.4GHZ Intel Core 2 Duo

Memory 2 GB 1067 MHZ DDR3

Model Name: MacBook

Model identifier: Macbook 5,1

Memory: 2GB


Thank you very much!
newbieneedhelp is offline   0 Reply With Quote
Old Nov 8, 2012, 09:09 AM   #2
Jessica Lares
macrumors 603
 
Jessica Lares's Avatar
 
Join Date: Oct 2009
Location: Near Dallas, Texas, USA
You need to upgrade to Snow Leopard at least:

http://www.vmware.com/support/produc...uirements.html

Quote:
The minimum system requirements for installing and using VMware Fusion 5 are:

Any 64-*‐bit capable Intel® Mac (Compatible with Core 2 Duo, Xeon, i3, i5, i7 processors or better)
Minimum 2GB of RAM (4GB or more recommended)
750MB free disk space for VMware Fusion and at least 5GB for each virtual machine
Mac OS X 10.6.7 or later; OS X Lion or OS X Mountain Lion recommended
__________________
Have You Hugged Your Mac Today?
Daily Expressions | iMac G4 | Late 2011 13" MacBook Pro | iPod Nano (7G) | iPod Shuffle (2012) | iPad Mini | iPod Touch (5G) | iPhone 5S
Jessica Lares is offline   0 Reply With Quote
Old Nov 8, 2012, 09:11 AM   #3
simsaladimbamba
macrumors Core
 
simsaladimbamba's Avatar
 
Join Date: Nov 2010
Location: located
If you want to use VMWare Fusion 5, then you need at least Mac OS X 10.6.7: http://www.vmware.com/support/produc...uirements.html

That means, you either have to find the Mac OS X 10.6 Snow Leopard Upgrade DVD on Amazon or eBay or contact Apple and ask for that DVD, it should cost 29 USD from Apple, but used versions can cost up to 90 USD.
__________________
living on the moderately profane edge
simsaladimbamba is offline   0 Reply With Quote
Old Nov 8, 2012, 09:30 AM   #4
newbieneedhelp
Thread Starter
macrumors newbie
 
Join Date: Nov 2012
Thank you very much. Ordered it and it will be here tomorrow. Thanks again.
newbieneedhelp is offline   0 Reply With Quote

Reply
MacRumors Forums > Apple Systems and Services > Mac Basics and Help

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT -5. The time now is 12:25 AM.

Mac Rumors | Mac | iPhone | iPhone Game Reviews | iPhone Apps

Mobile Version | Fixed | Fluid | Fluid HD
Copyright 2002-2013, MacRumors.com, LLC